
<style>
    .whmpress_pricing_table.home_table {
        box-shadow: none ;
        border: 0 ;
        margin: 0 10px 30px;
        max-width: 355px ;
        border-radius: 15px;
        outline: 1px solid #00aeef;
        padding: 50px 32px ;
        border-top: 5px solid #00AEEF ;
        background: url(https://www.idfnv.com/wp-content/plugins/whmpress/images/idfnv_singel_pricing_table_5.png) 30px 25px no-repeat , #fff ;
        width: 100%;
        height: 100%;
        background-repeat: no-repeat ;
    }

    .whmpress_pricing_table.home_table .inner-box {
        background: none ;
        border-top-left-radius: 12px;
        border-top-right-radius: 12px;
        border: 0 ;
    }

    .whmpress_pricing_table.home_table .inner-box:hover {
        background-color: #FFF;
    }

    .whmpress_pricing_table.home_table .inner-box:hover {
        box-shadow: none ;
    }

    .whmpress_pricing_table.home_table .inner-box:hover .pricing_table_features button {
        color: #FFF;
        -webkit-box-shadow: 0px 0px 5px 0px rgba(0,174,239,1);
        -moz-box-shadow: 0px 0px 5px 0px rgba(0,174,239,1);
        box-shadow: 0px 0px 5px 0px rgba(0,174,239,1);
    }
    .whmpress_pricing_table.home_table .pricing_table_submit .whmpress_order_button {
        transition: all 500ms ease;
        width: 90%;
        background-color: #ed2399;
        border: 2px solid transparent;
    }

    .whmpress_pricing_table.home_table .pricing_table_heading .holder {
        height: 95px;
        display: flex;
        align-items: center;
        justify-content: flex-start  ;
    }

    .whmpress_pricing_table.home_table .price-header {
        padding: 10px 0 0 ;
    }

    .whmpress_pricing_table .amount {
        font-size: 48px ;
    }

    .whmpress_pricing_table.home_table .plan-title {
        margin: 0;
        padding: 0px ;
        font-weight: 700;
        border: none;
        font-size: 15px ;

    }
    .whmpress_pricing_table.home_table .inner-box {
        border: none;

    }

    .whmpress_pricing_table.home_table .pricing_table_heading {
        padding: 10px 0 0 ;
        text-align: left;
        border: none ;
    }

    .whmpress_pricing_table.home_table .pricing_table_price {
        background: transparent;
        text-align: left;
        padding: 0 0 10px;
    }

    .whmpress_pricing_table.home_table .price-header .currency {
        position: relative;
        top: -14px ;
        font-size: 26px ;
        font-weight: 700;
        color: #212121;
        left: 3px ;
        text-transform: uppercase;
    }

    .whmpress_pricing_table.home_table .pricing_table_features {
        border: none;
    }

    .pricing_table_submit {
    }

    .whmpress_pricing_table.home_table .plan-title {
        border: none ;
    }
    .whmpress_pricing_table.home_table .pricing_table_features button {
        align-items: center;
        background-color: #ed2399 ;
        border: none;
        border-radius: 8px;
        color: #fff;
        cursor: pointer;
        display: flex;
        justify-content: center;
        line-height: 1;
        min-height: 48px;
        padding: 12px 48px;
        position: relative;
        text-align: center;
    }

    .whmpress_pricing_table.home_table .pricing_table_submit .holder button.whmpress.whmpress_order_button {
        transition: none ;
        box-shadow: none ;
    }

    .whmpress_pricing_table.home_table .pricing_table_submit .holder button.whmpress.whmpress_order_button:hover {
        background: transparent ;
        color: #ed2399 ;
        border: 2px solid #ed2399  ;
        box-shadow: none ;
    }

    .whmpress_pricing_table.home_table .pricing_table_features ul li {
        text-align: left;
        padding: 10px 0 0 ;
        font-size: 14px;
        font-weight: 600;
        color: #000;
        border: none ;
    }

    .whmpress_pricing_table.home_table .price-header .amount {
        font-size: 48px ;
        font-weight: 700;
        line-height: 1em;
        color: #212121;
        display: inline-block;
    }


    .whmpress_pricing_table.home_table .pricing_table_features ul li:before {
        font-family: FontAwesome;
        color: #00AEEF;
        content: "\f00c";
        margin-right: 5px;
    }
    .whmpress_pricing_table.home_table .pricing_table_features ul {
        position: relative;
        padding: 0px 0px 10px ;
        border: none;
    }

</style>
<div class="whmpress whmpress_pricing_table home_table {$featured}" id="{$random_id}">
    <div class="pricing_table_heading">
        <div class="holder">
            <h2><i class="fa {$sub_icon}"></i> {$product_name}</h2>
        </div>
    </div>
    <div class="pricing_table_price">
        <div class="holder">
            <span class="currency">{$prefix}</span><span class="amount">{$amount}</span>{if $fraction ne ""}<span
                    class="decimal">{$decimal}</span><span class="fraction">{$fraction}</span>{/if}<span class="duration">{$duration}</span>

            <!-- price sub text -->
            {if $price_sub_text ne ""}
                <div class="duration">
                    {$price_sub_text}
                </div>
            {/if}
            <!-- /price sub text -->

        </div>
    </div>
    <div class="pricing_table_combo">
        <div class="holder">
            {$product_order_combo}
        </div>
    </div>
    <div class="pricing_table_submit">
        <div class="holder">
            {$product_order_button}
        </div>
    </div>
    {if $product_detail ne "" || $product_tag_line ne ""}
        <div class="pricing_table_detail">
            <div class="holder">
                {if $product_detail ne ""}
                    {$product_detail}
                {elseif $product_tag_line ne ""}
                    {$product_tag_line}
                {/if}
            </div>
        </div>
    {/if}
    {if $process_description|lower eq "yes"}
        <div class="pricing_table_features">
            <div class="holder">
                <ul>
                    {foreach $split_description as $desc}
                        <li class="{if $show_description_tooltip eq 'yes' } whmpress_has_tooltip{/if}">
                    <span class="whmpress_description_title">
                        {if $show_description_icon|lower eq 'yes' and $desc.icon_class ne ''}
                            <i class="{$desc.icon_class}"></i>
                        {/if}
                        {*
                        {if $desc.icon_class ne 'yes' || $desc.icon_class eq ''}
                            <i class="--replace here--"></i>
                        {/if}
                        *}
                        {if $desc.tooltip_display_string ne ""}
                            {$desc.tooltip_display_string}
                        {else}
                            {$desc.feature_title}
                        {/if}
                        {if $show_description_tooltip eq 'yes' and $desc.tooltip_text ne '' }
                            <span class="whmpress_tooltip">{$desc.tooltip_text}</span>
                        {/if}
                        {if $desc.feature_value ne "" }: {/if}
                    </span>
                            <strong class="whmpress_description_value">{$desc.feature_value}</strong>
                        </li>
                    {/foreach}
                </ul>
            </div>
        </div>
    {else}
        {$product_description}
    {/if}



</div>  <!-- /.price-table -->